# #-#-#-#-#  be-upstream.po (empathy.master)  #-#-#-#-#
# insomnia <defragbrain@gmail.com>, 2009.
# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2011, 2013, 2014.
# Kasia Bondarava <kasia.bondarava@gmail.com>, 2011.
# Yuras Shumovich <shumovichy@gmail.com>, 2017.
#
# #-#-#-#-#  be-downstream.po (empathy.master)  #-#-#-#-#
# insomnia <defragbrain@gmail.com>, 2009.
# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2011, 2013, 2014.
# Kasia Bondarava <kasia.bondarava@gmail.com>, 2011.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: empathy.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:37+0100\n"
"PO-Revision-Date: 2012-09-29 18:15+0300\n"
"Last-Translator: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>\n"
"Language-Team: Belarusian <be-i18n-gnome@googlegroups.com>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  be-upstream.po (empathy.master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Bookmarks: -1,-1,104,-1,-1,-1,-1,-1,-1,-1\n"
"#-#-#-#-#  be-downstream.po (empathy.master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ../data/org.gnome.Empathy.gschema.xml.h:51
#, fuzzy
msgid ""
"Whether to show a popup notification when receiving a new message even if "
"the chat is already opened, but not focused."
msgstr ""
"#-#-#-#-#  be-upstream.po (empathy.master)  #-#-#-#-#\n"
"Ці трэба паказваць выплыўныя апавяшчэнні пры атрыманні новага паведамлення, "
"нават калі акно чату ўжо адкрыта, хоць і не мае фокуса.\n"
"#-#-#-#-#  be-downstream.po (empathy.master)  #-#-#-#-#\n"
"Ці трэба паказваць выплыўныя апавяшчэнні пры атрыманні новага паведамлення, "
"нават калі акно чату ўжо адкрыта, хоць і не мае фокусу."

#: ../src/empathy-preferences.ui.h:18
#, fuzzy
msgid "Enable notifications when the _chat is not focused"
msgstr ""
"#-#-#-#-#  be-upstream.po (empathy.master)  #-#-#-#-#\n"
"Апавяшчаць, калі акно _чату не мае фокуса\n"
"#-#-#-#-#  be-downstream.po (empathy.master)  #-#-#-#-#\n"
"Апавяшчаць, калі акно _чату не мае фокусу"
